@charset "UTF-8";
/* CSS Document */

.login_wrap, .join_wrap{
	width: 1280px;
	height: 250px;
	border-radius: 15px;
	position: relative;
	float: left;
	margin-bottom: 100px;
}

.login_inner{
	width: 415px;
	height: 150px;
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%);
	float: left;

}

.login_input input[type=text], input[type=password]{
	width: 300px;
	height: 45px;
	border: 1px solid #E0E0E0;
	border-radius: 13px;
	margin-bottom: 5px;
	padding: 5px 13px;
	float: left;
	margin-right: 5px;
}
.login_button{
	width: 100px;
	height: 95px;
	background: #7F4FB0;
	color: #fff;
	border-radius: 13px;
	font-size: 17px;


}
.login_button:hover{
	 background: linear-gradient(to right, #1352BB 0%, #8B2DBB 100%);
	font-size: 19px;
	font-weight: 600;
	
}


.members_wrap{
	width: 410px;
	height: 40px;
	float: left;
	margin-top: 25px;
	
}
.members_wrap button, .idpw_bottom_button button{
	width: 200px;
	height: 47px;
	border-radius: 13px;
	background: #EEEEEE;
	color: #666;
	font-size: 14px;
	float: left;
}
.idpw_find_bt{
	margin-right: 4px;
}
.idpw_find_bt:hover{
	background: #9999cc;
	color: #fff;
}

.join_bt:hover{
	background: #889bca;
	color: #fff;
}


.join_inner{
	width: 900px;
	float: left;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%);
	position: absolute;
	margin-top: 20px;
}

.join_inner li{
	text-align: left;
}
.join_line1, .join_line2, .join_line3{
	width: 900px;
	height: 55px;
	line-height: 45px;
	margin: 5px;
	float: left;
	border-bottom: 2px dotted #E9E9E9;
	
}

.join_line1 span, .join_line1 button, .join_line2 span, .join_line2 button, .join_line3  span, .idpw_find_box span, .idover_button{
	width: 150px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	border-radius: 13px;
	margin-right: 5px;
}
.join_line1 span, .join_line2 span{
	background: #F4F3F3;
	float: left;
	color:#6F4F94;
}

.join_line1 input[type=text], .join_line1 input[type=password], .join_line1 select, .join_line2 input[type=text], .join_line2 input[type=password], .join_line2 select, .join_line3 input[type=text], .join_line3 input[type=password], .join_line3 select,  .join_line3 input[type=text1], .idpw_find_box input[type=text]{
	width: 300px;
	height: 45px;
	border: 1px solid #E0E0E0;
	border-radius: 13px;
	margin-bottom: 5px;
	padding: 5px 13px;
	margin-right: 5px;
	color: #666;
	float: left;
	font-size: 16px;
	
}

.join_line1 button, .idover_button{
	background: #889bca;
	color: #fff;

}

.join_line1 select , .join_line2 select{
	width: 100px;


}

.join_line2 input[type=text], .join_line3 input[type=text]{
	width: 100px;
	
}


.join_line2 button{
	background: #9999cc;
	color: #fff;
	width: 110px;
	margin-left: 10px;
	
}

.join_line3 input[type=text], .join_line3 select{
	width: 130px;

}

.join_wrap{
	height: 650px;
	
}

.join_line3 span{
	background :#F4F3F3;
	float: left;
}

.join_line3 input[type=text1]{
	width: 170px;
}


.join_line3 button{
	width: 200px;
}

.join_line_last{
	border-bottom: none;
	text-align: center;
	margin-top: 15px;
	left: 50%;
}
.button_last{
	margin-right: 0;
}


.join_line3 a{
	text-decoration:underline;
}


.idpw_find_inner{
	width: 570px;
	height: 250px;
	position: relative;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%);
	float: left;
}


.idpw_find_box span{
	background :#F4F3F3;
	float: left;

	
}
.idpw_find_box select, .idpw_find_box input[type=text2]{
	width: 96px;
    height: 45px;
    border: 1px solid #E0E0E0;
    border-radius: 13px;
    margin-bottom: 5px;
    padding: 5px 13px;
    margin-right: 5px;
    color: #666;
}


.idpw_find_button{
	width: 100px;
	float: left;
}

.idpw_name{
	width: 300px;
}

.idpw_find_box{
	width: 462px;
	float: left;
}

.idpw_bottom_button{
	width: 404px;
	float: left;
	position: relative;
	margin-top: 30px;
	left: 50%;
	transform: translateX(-50%);
}

.idpw_find_text{
	margin-bottom: 20px;	
	text-align: center;
	margin-top: 20px;
}
.idpw_find_text span{
	color:#A858B2;
	font-size: 14px;
}



.j_success_text{
	font-size: 18px;
	line-height: 50px;
	text-align: center;
	letter-spacing: 0;
}
.success_name{
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	background: linear-gradient(to right, #1352BB 0%, #8B2DBB 100%);
	border-radius: 15px;
	padding: 10px 15px;
}
.success_code{
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	border-radius: 15px;
	padding: 10px 15px;
	border:1px solid #E5E5E5;
}
.sucess_code_text{
	color: #993E98;
}

.idover_button{
	float: left;
	width: 110px;
}

.join_f_bt_wrap{
	width: 420px;
	margin: auto;
}


.aline{
	float: left;
	margin-right: 4px;
}


.mypage_wrap{
	width: 1280px;
	float: left;
	margin-bottom: 20px;
}

.mypage_3_1box{
	width: 410px;
	height: 225px;
	border-radius: 10px;
	background: #FFFFFF;
	margin-right: 25px;
	float: left;
	padding: 15px 25px;
	position: relative;

}

.mypage_3_1box em{
	padding: 1px 7px;
	background: #EEEEEE;
	border-radius: 7px;
}


.mypage_3_1box:nth-child(3n){
	margin-right: 0;
}

.my_back_color{
	background: #F1F1F1;
}

.mypage_info{
	height: 55px;
	


}
li.mypage_info{
	border-bottom: 2px dotted #CACACA;
	margin-bottom: 7px;
	
}

.mypage_info img{
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 10px;
	vertical-align: middle;
}


.mypage_info b{
	font-size: 28px;
	font-weight: 700;
	color: #6A1FB9;
	margin-right: 10px;
	line-height: 50px;
}
.mypage_info small{
	font-size: 14px;
}


.mypage_info span, .mypage_refund span, .mypage_title span{
	padding: 3px 10px;
	text-align: center;
	border: 1px solid  #D2D2D2;
	border-radius: 15px;
	font-size: 13px;
	color: #666;
	font-weight: 500;
	display: block;
	top:32px;
	position: absolute;
	left: 305px;
}

.mypage_3_1box sub, .mypage_2_2box sub{
	font-size: 11px;
	display: block;
	bottom:10px;
	position: absolute;
	right: 25px;
	letter-spacing: 0;
}




.mypage_info2{
	height: 35px;
}
.mypage_info2 span{
	background: #C5C5C5;
	border-radius: 15px;
	padding: 6px 9px;
	font-weight: 600;
	color: #fff;
	font-size: 14px;
	margin-right: 5px;
	line-height: 50px;
	
}


.speech-bubble {
	position: relative;
	background: #5150bc;
	border-radius: 15px;
	color: #fff;
	padding: 3px 7px 3px 6px;
	font-size: 12px;
	margin-left: 3px;
	font-weight: 500;
	
}

.speech-bubble:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-right-color: #5150bc;
	border-left: 0;
	border-bottom: 0;
	margin-top: -1.5px;
	margin-left: -5px;
}

.mypage_info2 sup{
	border-bottom: 1px dashed #5150bc;
}

.mypage_info2 img{
	width: 30px;
	height: 30px;
	float: left;
}


.mypage_ing{
	height: 47px;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #CACACA;
	line-height: 47px;
	margin-bottom: 7px;
}
.mypage_ing span{
	font-size: 24px;
	font-weight: 700;
	color: #6A1FB9;
	display: inline-block;
	float: right;
}


.mypage_ing2{
	height: 50px;
	font-size: 16px;
	line-height: 47px;
}

.mypage_ing2 b{
	border-bottom: 1px solid #CBCBCB;
}

.mypage_ing2 span, .mapage_ing3 span{
	padding: 5px 10px;
	text-align: center;
	border: 1px solid  #D2D2D2;
	border-radius: 15px;
	font-size: 13px;
	color: #666;
	font-weight: 500;
	margin-left: 10px;
	background: #FFFFFF;
	line-height: 35px;

}

.mapage_ing3{
	padding: 5px 7px;
	border:2px dotted #BDBDBD;
	border-radius: 13px;
	font-size: 15px;
	text-align: center;
	background: #F7F7F7;
}

.mapage_ing3 b{
	font-size: 17px;
}


li.mapage_de_sdm{
	height: 33px;
	line-height: 36px;
	
}
.mapage_de_sdm img{
	width: 20px;
	height: 17px;
	float: left;
	margin-top: 9px;
	
}

.mapage_de_sdm span{
	color:#5446a2;
	font-weight: 500;
}


.mypage_2_1box{
	width: 627px;
	height: 105px;
	border-radius: 10px;
	background: #FFFFFF;
	margin-right: 25px;
	float: left;
	padding: 25px;
	position: relative;
}

.mypage_2_1box:nth-child(2){
	margin-right: 0;
	padding: 5px 20px;
}

a.mypage_report{
	width: 136px;
	margin-right: 10px;
	float: left;
	color: #333;
	line-height: 15px;
}


a.mypage_report:nth-child(4){
	margin-right: 0px;
}


a.mypage_report img{
	width: 60px;
	height: auto;
	margin-right: 5px;
	
	
}


.mypage_report span, .refund_color, .code_refund span1{
	color: #4366c0;
	font-weight: 700;
	font-size: 20px;
}



.mypage_2_2box{
	width: 281px;
	height: 90px;
	margin-right: 20px;
	border-right: 2px dotted #D7D7D7;
	float: left;
}

.mypage_2_2box:nth-child(2){
	margin-right:0;
	border-right: 0;
	padding-top: 10px;
}

.mypage_refund b{
	padding: 10px 173px 7px 0;
	height: 47px;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #CACACA;
	line-height: 50px;
	
}

.mypage_refund span{
	top:15px;
	left: 203px;
}

.refund_color span{
	font-size: 18px;
	font-weight: 600;
	padding: 5px 15px;
}
.mypage_submenu_warp{
	width: 262px;
	border: 1px solid #eaeaea;
	border-radius: 10px;
	float: left;
	background: #fff;
	margin-top: 10px;
}
.mypage_submenu_warp:first-child{
	margin-top: 0;
}



.mypage_submenu_names{
	width: 230px;
	margin: auto;
	padding: 15px;
	
}
.mypage_submenu_names>ul>li{
	padding: 4px 0;
	border-bottom: 1px dashed #e2e5ec;
	line-height: 25px;
}

.mypage_submenu_names>ul>li:last-child{
	border-bottom: 0;
}

.mypage_submenu_title1{
	width: 260px;
	height: 50px;
	background-color: #4366c0;
	border-radius: 10px;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	line-height: 50px;

}
.code_refund{
	width: 240px;
	line-height: 35px;
	
}
.code_refund b{
	width: 120px;
	font-size: 18px;
	font-weight: 550;
	display: inline-block;
	padding-left: 20px;
	
}

.code_refund:nth-child(2){
	background: #F6F6F6;
	border-radius: 10px;
}


.code_refund span2{
	border: 2px dotted  #9D9D9D;
	border-radius: 10px;
	padding: 3px 15px;
	background: #fff;
}

.mypage_content_wrap{
	width: 990px;
	background: #fff;
	border-radius: 10px;
	float: left;
	position: relative;
	padding: 32px 38px;
	margin-bottom: 20px;
}

.mypage_title{
	font-size: 23px;
	font-weight: 600;
	margin-bottom:15px;
	position: relative;
}

.mypage_content{
	width: 930px;
}
.mypage_title small{
	font-size: 13px;
	color:#999;
	margin-left: 10px;
	font-weight: 400;
}

.calendar_button_wrap, .mypage_calendar_wrap{
	width: 915px;
	margin: auto;

}
.calendar_button_wrap td:nth-child(1), .calendar_button_wrap td:nth-child(3){
	width: 100px;
	font-size: 30px;
	font-weight: 700;
}
.calendar_button_wrap td:nth-child(3){
	text-align: right;
}
.calendar_button_wrap td:nth-child(2){
	width: 700px;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
}


.calendar_left_box, .calendar_right_box{
	width: 435px;
	float: left;
	margin-right: 30px;
}

.calendar_right_box{
	margin-right: 0px;
}



.mypage_calendar span{
	width: 435px;
	height: 40px;
	background: #ececf6;
	border-radius: 10px  ;
	display: inline-block;
	text-align: center;
	line-height: 40px;
	font-weight: 700;
	color: #5150bc;
	margin: auto;
	margin-bottom: 3px;
	position: relative;
	
}

.mypage_calendar th{
	width: 61px;
	background: #f9f9f9;
	font-weight: 500;
	margin-top: 1px;
	margin-left: 1px;
	display: block;
	float: left;
	border-radius: 3px;
}


.mypage_calendar td{
	background: #fff;
	width: 61px;
	border-radius: 3px;
	margin-top: 1px;
	margin-left: 1px;
	display: block;
	float: left;
	
}

.mypage_calendar li:nth-child(odd){
	height: 15px;
	font-size: 12px;
	text-align: left;
	padding: 2px;
}

.mypage_calendar li:nth-child(even){
	font-size: 13px;
	font-weight: 500;
	color: #5150bc;
	height: 38px;
	padding-left: 2px;
	text-align: center;
}
.mypage_calendar li:nth-child(even) i{
	font-size: 11px;
	color:#F2F2F2;
	font-weight: 200;
	line-height: 30px;
}

.mypage_calendar tr:nth-child(1)>td{
	background: #F6F7FF;
	text-align: center;
	height: 30px;
	font-size: 14px;
	border-radius: 3px;
	line-height: 29px;
}


.calendar_radius{
	width: 435px;
	background: #DADADA;
	border-radius: 4px;
	border-bottom: 1px solid #DADADA;
}


.calendar_button_left, .calendar_button_right{
	display: block;
	font-size: 28px;
	font-weight: 700;
	position: absolute;
	top:0;
	left: 10px;
	color: #666;
}


.calendar_button_right{
	left: 390px;
}


.mypage_schedule_list{
	width: 930px;
}



.mypage_schedule_list th{
	height: 30px;
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	background: #F2F2F2;
	border:1px solid #E5E5E5;
	display: block;
	border-radius: 5px;
	float: left;
	line-height: 27px;
	text-align: center;
}

.mypage_schedule_list td{
	height: 40px;
	border-right:1px solid #E5E5E5;
	display: block;
	float:left;
	padding: 7px;
	font-size: 14px;
	text-align: center;
	
}
/*
.mypage_schedule_list th:nth-child(1),.mypage_schedule_list td:nth-child(1){
	width: 80px;
}
.mypage_schedule_list td:nth-child(2), .mypage_schedule_list th:nth-child(2){
	width: 146px;
}
.mypage_schedule_list td:nth-child(3), .mypage_schedule_list th:nth-child(3){
	width: 130px;
}
.mypage_schedule_list td:nth-child(4), .mypage_schedule_list th:nth-child(4){
	width: 145px;
}
.mypage_schedule_list td:nth-child(5){
	width: 307px;
	text-align: left;
}
.mypage_schedule_list th:nth-child(5){
	width: 307px;
}


.mypage_schedule_list td:nth-child(6){
	width: 100px;
}
.mypage_schedule_list th:nth-child(6) {
	width: 103px;
}*/
.mypage_schedule_list td:nth-child(6){
	border:none;
	
}





.mypage_schedule_list tr{
	width: 912px;
	height: 40px;
	border-bottom:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	display: block;
	float:left;
}

.mypage_schedule_list tr:nth-child(1){
	border:none;
	height: 30px;
}

.mypage_schedule_list tr:last-child{
	border-radius: 0 0 5px 5px;
}



.mypage_title span{
	left: 835px;
	top: 5px;


}


.leftmenu6_w{
	width: 262px;
}

.info_bt_auto{
	text-align: center;
	line-height: 20px;
	
	margin-top: 9px;

}

.info_bt_auto span{
	padding: 7px 35px;
}

.mypage_check_list{
	width: 930px;
}
.mypage_check_list table, .mypage_honsu_qa table{
	width: 930px;
	display:block;
	border-radius: 10px;
	border: 1px solid #C6C6C6;
	margin-bottom: 20px;
	padding-top: 1px;

}
.mypage_check_list tr, .mypage_honsu_qa tr{
	width: 928px;
	display:block;
	position: relative;
}
.mypage_check_list tr:nth-child(odd){

	background: #EEEEEE;
	height: 45px;
	border-radius: 10px;
	position: relative;
	line-height: 43px;

}
.mypage_check_list tr:nth-child(even){
	height: 50px;
}


.mypage_check_list span1, .mypage_check_list span2,.mypage_check_list span3,.mypage_check_list span4, .mypage_honsu_qa span1, .mypage_honsu_qa span2{
	display:block;
	width: 190px;
	height: 51px;
	border: 2px solid #C6C6C6;
	border-radius:  10px ;
	line-height: 50px;
	background: #FFFFFF;
	position: absolute;
	top:-3px;
	left: -1px;
	text-align: center;
	font-size: 17px;
	font-weight: 600;
	letter-spacing: 1px;
}

.check_list_bt_box{
	width: 463px;
	height: 40px;
	left: 50%;
	top:50%;
	transform:translate(-50%,-50%);
	position: absolute;
}

.mypage_check_list span2, .mypage_check_list span4, .mypage_honsu_qa span2{
	background: #C6C6C6;
	top: -3px;
	left: 739px;
	color: #fff;
	border: none;
}


.mypage_check_list td{
	float: left;
	display: block;
	width: 140px;
	text-align: center;
	line-height: 42px;
}
.mypage_check_list th{
	width: 240px;
	float: left;
}



/*.mypage_check_list td:nth-child(1), .mypage_check_list td:nth-child(5){
	width: 255px;
}*/

.mypage_check_list input[type="radio"]{
	width: 16px;
	height: 16px;
	vertical-align:middle;
	margin-bottom: 3px;
}

.mypage_check_list span3, .mypage_honsu_qa span1{
	border: 2px solid #2a58c3;
}

.mypage_check_list span4, .mypage_honsu_qa span2{
	background: #8843b1;
}
.my_honsu_cols1{
	width: 186px;
	float: left;
}


.my_honsu_cols5{
	width: 930px;
}
.my_honsu_cols3 small{
	margin-left: 10px;

}
.mypage_honsu_qa tr:nth-child(odd){
	background: #EEEEEE;
	border-radius: 10px;
	position: relative;
	line-height: 45px;
	padding-bottom: 5px;
}
.mypage_honsu_qa span2{
	width: 120px;
	left: 808px;
}

.my_honsu_cols3{
	width: 609px;
	padding-left: 13px;
	text-align: left;
	font-size: 15px;
	line-height: 35px;
	padding-top: 5px;
}


.my_honsu_cols5 div{
	width: 900px;
	margin: auto;
	padding: 25px;
	line-height: 35px;
	
}



.my_honsu_cols1:nth-child(2){
	width: 135px;
}



.my_honsu_cols5 p{
	width: 855px;
	display: inline-block;
	border-bottom: 2px dotted #C1C1C1;
}


.dibs_m_top{
	margin-top: 10px;
}

.myinfo_w {
	width: 915px;
}

.myinfo_button_wrap{
	width: 200px;
	margin: auto;
}

.manual_hi{
    margin-top: 30px;
}


.edite_reset{
    width: 100%;
}


.edite_reset img{
    display: inline-block;
    
}


table.mypage_honsu_ing_bo{
    margin-bottom: 7px;
    border-bottom: 0;
}



